html, body {
    font-family: "arial";
	height: 100%;
    min-height: 100%;
    position: relative;
}
html {
	background: #4977b6;
	color: white;
	font-family: Arial;
	font-size: 97%;
	text-align: center;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
}
body {
	background: -moz-linear-gradient(top,  #163a74 0%, #4977b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#163a74), color-stop(100%,#4977b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #163a74 0%,#4977b6); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #163a74 0%,#4977b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #163a74 0%,#4977b6 100%); /* IE10+ */
	background: linear-gradient(top,  #163a74 0%,#4977b6 100%); /* W3C */
}
html.prehome header {
	background:no-repeat scroll center center; 
	background-image:url(../../images/logo-big-fr.png);
	background-size:243px 78px;
	height: 78px;
	margin: 8px auto 5px auto;
	width: 243px;
}
html.prehome h1,
html.prehome h2,
html.prehome p.desc,
html.prehome a {
	color: white;
	height:auto;
	line-height: normal;
	text-shadow: inherit;
}
html *.link {
	color: white;
}
html.prehome h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 7px;
}
html.prehome h2 {
	font-size: 21px;
	font-weight: normal;
	margin: 0 2em;
}
html.prehome h2 strong {
	font-size: 24px;
}
html.prehome p.desc {
	font-size: 17px;
	margin: 10px 0 15px 0;
}
html.prehome .row {
	display: table;
	margin: 0 auto 5px auto;
}
html.prehome .col {
	float: left;
	margin-right:15px;
	width: 77px;
}
html.prehome .col:last-child {
	margin-right: 0;
}
html.prehome .icone {
	border: 2px solid white;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow: 0px 1px 5px 1px #000;
	-webkit-box-shadow: 0px 1px 5px 1px #000;
	box-shadow: 0px 1px 5px 1px #000;
	display:inline-block;
	height: 73px;
	width: 73px;
}
html.prehome .libelle {
	font-size: 11px;
	margin: 2px 0;
}
html.prehome .recherche_marque_modele {
	background: no-repeat center center, repeat;
	background-image: url(../../images/icon-vehicule.png), -moz-linear-gradient(left,  #ff6600 28%, #ff9900 100%); /* FF3.6+ */
	background-image: url(../../images/icon-vehicule.png), -webkit-gradient(linear, left top, right top, color-stop(28%,#ff6600), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
	background-image: url(../../images/icon-vehicule.png), -webkit-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../images/icon-vehicule.png), -o-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Opera 11.10+ */
	background-image: url(../../images/icon-vehicule.png), -ms-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* IE10+ */
	background-image: url(../../images/icon-vehicule.png), linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* W3C */
	background-size: 53px 39px, auto;
}
html.prehome .recherche_immat{
	background: no-repeat center center, repeat;
	background-image: url(../../images/icon-immat.png), -moz-linear-gradient(left,  #ff6600 28%, #ff9900 100%); /* FF3.6+ */
	background-image: url(../../images/icon-immat.png), -webkit-gradient(linear, left top, right top, color-stop(28%,#ff6600), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
	background-image: url(../../images/icon-immat.png), -webkit-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../images/icon-immat.png), -o-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Opera 11.10+ */
	background-image: url(../../images/icon-immat.png), -ms-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* IE10+ */
	background-image: url(../../images/icon-immat.png), linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* W3C */
	background-size: 67px 28px, auto;
}
html.prehome .recherche_carte_grise {
	background: no-repeat center center, repeat;
	background-image: url(../../images/icon-cartegrise.png), -moz-linear-gradient(left,  #ff6600 28%, #ff9900 100%); /* FF3.6+ */
	background-image: url(../../images/icon-cartegrise.png), -webkit-gradient(linear, left top, right top, color-stop(28%,#ff6600), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
	background-image: url(../../images/icon-cartegrise.png), -webkit-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../images/icon-cartegrise.png), -o-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Opera 11.10+ */
	background-image: url(../../images/icon-cartegrise.png), -ms-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* IE10+ */
	background-image: url(../../images/icon-cartegrise.png), linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* W3C */
	background-size: 43px 48px, auto;
}
html.prehome .recherche_reference {
	background: no-repeat center center, repeat;
	background-image: url(../../images/icon-reference.png), -moz-linear-gradient(left,  #ff6600 28%, #ff9900 100%); /* FF3.6+ */
	background-image: url(../../images/icon-reference.png), -webkit-gradient(linear, left top, right top, color-stop(28%,#ff6600), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
	background-image: url(../../images/icon-reference.png), -webkit-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../images/icon-reference.png), -o-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Opera 11.10+ */
	background-image: url(../../images/icon-reference.png), -ms-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* IE10+ */
	background-image: url(../../images/icon-reference.png), linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* W3C */
	background-size: 55px 33px, auto;
}
html.prehome .boutique_chaine {
	background: no-repeat center center, repeat;
	background-image: url(../../images/icon-chaine.png), -moz-linear-gradient(left,  #ff6600 28%, #ff9900 100%); /* FF3.6+ */
	background-image: url(../../images/icon-chaine.png), -webkit-gradient(linear, left top, right top, color-stop(28%,#ff6600), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
	background-image: url(../../images/icon-chaine.png), -webkit-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../images/icon-chaine.png), -o-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* Opera 11.10+ */
	background-image: url(../../images/icon-chaine.png), -ms-linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* IE10+ */
	background-image: url(../../images/icon-chaine.png), linear-gradient(left,  #ff6600 28%,#ff9900 100%); /* W3C */
	background-size: 38px 51px, auto;
}

/*** Langues ***/
html.language header {
	background:no-repeat scroll left top; 
	background-image:url(../../images/logo-SelectCountry.png);
	background-size:121px 77px;
	height: 77px;
	margin: 8px auto 5px auto;
	width: 121px;
}
html.language .row {
	display: table;
	margin: 0 auto 20px auto;
}
html.language .col {
	float: left;
	margin-right:20px;
	width: 38px;
}
html.language .icone {
	border: 2px solid white;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow: 0px 1px 2px 1px #000;
	-webkit-box-shadow: 0px 1px 2px 1px #000;
	box-shadow: 0px 1px 2px 1px #000;
	display:inline-block;
	height: 38px;
	width: 38px;
}
.flag { 
	background: no-repeat center center;
	background-image: url(../../images/flags.png);
}
.flag_de { background-position: -0px -0px;  }
.flag_ie { background-position: -38px -0px;  }
.flag_nl { background-position: -76px -0px;  }
.flag_fr { background-position: -0px -38px;  }
.flag_it { background-position: -38px -38px;  }
.flag_gb { background-position: -76px -38px;  }
.flag_es { background-position: -0px -76px;  }
.flag_se { background-position: -38px -76px;  }
.flag_lu { background-position: -76px -76px;  }
.flag_be { background-position: -0px -114px;  }
.flag_at { background-position: -38px -114px;  }
.flag_fi { background-position: -76px -114px;  }
.flag_dk { background-position: -0px -152px;  }
.flag_pl { background-position: -38px -152px;  }
.flag_pt { background-position: -76px -152px;  }
.flag_ch { background-position: -0px -190px;  }
.flag_no { background-position: -0px -228px;  }
.flag_re { background-position: -38px -190px;  }
.flag_gp { background-position: -76px -190px;  }
.flag_mq { background-position: -76px -228px;  }
.flag_gf { background-position: -38px -228px;  }
.flag_br { background-position: -0px -266px;  }
.flag_ma { background-position: -38px -266px;  }
